.template-search__header h1 {
    align-items: center;
}

.search-template .template-search .search__form .search__input, .search__reset span {
    color: var(--searchbar-text-color);
  }

  .template-search .search__content {
    border: 1px var(--border-color-3) solid;
}

.pagination__item--current {
  background: var(--background-color-2);
}

main #ProductsList[data-layout=list].products-list--list-standard .f-column {
  border-bottom-color: var(--border-color-2);
}